<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<title>Colón La Tacita de Oro</title>
		<link href="../static/css/1.css" rel="stylesheet" type="text/css">
	</head>
	<body>
		<div id="background">
			<div id="colonpanamavibrantci"><img src="../static/img/images1/colonpanamavibrantci.png"></div>
			<div id="Layer0"><img src="../static/img/images1/Layer0.png"></div>
			<div id="onda"><img src="../static/img/images1/onda.png"></div>
			<div id="ondacopy"><img src="../static/img/images1/ondacopy.png"></div>
			<div id="ondacopy2"><img src="../static/img/images1/ondacopy2.png"></div>
			<div id="ondacopy3"><img src="../static/img/images1/ondacopy3.png"></div>
			<div id="LOCALIZACIN">
			<a href="http://127.0.0.1:5000/localizacion">
				<img src="../static/img/images1/LOCALIZACIN.png">
			</a>
			</div>
			<div id="histriapng4">
			<a href="http://127.0.0.1:5000/colon">
				<img src="../static/img/images1/histriapng4.png">
			</a>
			</div>
			<div id="COMIDA">
			<a href="http://127.0.0.1:5000/comida">
				<img src="../static/img/images1/COMIDA.png">
			</a>
			</div>
			<div id="PLAYAS">
			<a href="http://127.0.0.1:5000/playas">
				<img src="../static/img/images1/PLAYAS.png">
			</a>
			</div>
			<div id="DEFOTOGRAFA">
			<a href="http://127.0.0.1:5000/camara">
				<img src="../static/img/images1/DEFOTOGRAFA.png">
			</a>
			</div>
			<div id="DESCARGATUGUA"><img src="../static/img/images1/DESCARGATUGUA.png"></div>
			<div id="COLN"><img src="../static/img/images1/COLN.png"></div>
			<div id="LATACITADEORO"><img src="../static/img/images1/LATACITADEORO.png"></div>
		</div>
 </body>
 </html>